<?xml version="1.0" encoding="UTF-8"?><song><author>Şinda Nuroğlu</author>
<title>Gökte ve Yerde Adı Diri Olan</title>
<lyrics>[V1]
.   Bm                         A
 //  Benim bir tek Rabbim vardır,
.             Gmaj7
 Adı Nasıralı, Rab İsa'dır. //

[P1]
.     Bm         Gmaj7
   //  Çivilendi suçsuz yere haçta,
.  A          Gmaj7
   Bizim için katlandı tüm bunlara. //

[C1]
.     Bm       A     Gmaj7
   //  Rab'dir, Rab'dir:
   Gökte ve yerde adı diri olan. //

[V2]
.   Bm          Gmaj7
 //  Sevgisiyle kuşattı bizleri;
.A            Gmaj7
 Günah yükümü üstüne yüklendi. //</lyrics>
<key>D</key>
</song>